GraphColorSpec Class Reference

Graph specification More...

## Public Member Functions

| GraphColorSpec (const int n_v0, const int *e0, const int *c0)

## Public Attributes

const int | n_v
| Number of nodes.
const int * | e
| Edges.
const int * | c
| Cliques.

## Detailed Description

Graph specification

Definition at line 56 of file graph-color.cpp.

## Constructor & Destructor Documentation

## GraphColorSpec()

GraphColorSpec::GraphColorSpec | ( | const int | n_v0,
|  | const int * | e0,
|  | const int * | c0 )

inline

Definition at line 61 of file graph-color.cpp.

## Member Data Documentation

## n_v

const int GraphColorSpec::n_v

Number of nodes.

Definition at line 58 of file graph-color.cpp.

## e

const int* GraphColorSpec::e

Edges.

Definition at line 59 of file graph-color.cpp.

## c

const int* GraphColorSpec::c

Cliques.

Definition at line 60 of file graph-color.cpp.

The documentation for this class was generated from the following file:

- examples/graph-color.cpp